设为首页 | 收藏本站 | 每日归档
当前位置:ucbug游戏网 > 新闻中心 > 游戏攻略 >
《石炉》最低配置要求一览 不支持XP系统
作者:admin来源:未知发布时间:2015-12-29 10:04

《石炉》配置需求高吗?支持XP吗?下面小编带来《石炉》配置要求一览,一起来看吧。


steam给出配置信息

  最低配置:

  -操作系统:Windows Vista/7/8/8.1 (32/64位)

  -处理器:2.0 GHz处理器

  -内存: 2 GB内存

  -显卡: nVidia GeForce 200 512MB显存, Radeon HD 3450 512MB显存, Intel HD 3000

  -存储空间: 需要 500 MB 可用空间

  推荐配置:

  -操作系统:Windows Vista/7/8/8.1 (32/64位)

  -处理器:2.6 GHz双核处理器

  -内存: 4 GB内存

  -显卡: nVidia GeForce 560 1GB显存, Radeon HD 7790 1GB显存

  -存储空间: 需要 500 MB 可用空间

  说明:Windows 7系统需要升级到Windows 7 Service Pack 1 ; Windows Vista需要升级到Vista Service Pack 2

  综上来看,《石炉》这款游戏是不支持XP系统的,XP系统运行会报错。此外即便是Vista或者Win7系统,最好也要升级到Win 7 SP1、Win Vista SP2。


不支持XP系统

  此外,一些游戏运行所需组件也是有必要的,可以通过使用DX修复工具查看缺少那些组件。

  总体来看,游戏对配置要求一般,个人建议使用高性能的CPU,因为游戏玩到后期,建筑项目越来越多,居住地越来越复杂,对计算机处理器的需求颇高。

  • 今日更新
  • 下载排行
声明:本站所有资源均来自网络,版权归原公司及个人所有。如有版权问题,请及时与我们联系,我们在第一时间予以删除,谢谢!
ucbug游戏网
关于我们 | 下载帮助 | 广告&合作 | 下载声明 | 版权声明
Copyright © 2010-2016 ucbug.com. All Rights Reserved ucbug游戏网
皖ICP备15003425号 适度游戏娱乐,沉迷游戏伤身。